RubyGems Navigation menu

paho 0.0.1-java

paho-rb is a Ruby MQTT client that uses native bindings to the Eclipse Paho components (Java or C/C++, based on the Ruby platform used).

Versions:

  1. 0.0.1 - March 01, 2016 java (154 KB)

Runtime Dependencies (1):

Requirements:

jar org.eclipse.paho, org.eclipse.paho.client.mqttv3, 1.0.2

Owners:

Authors:

  • Andrei Maxim

SHA 256 checksum:

172d1173e466f923e0b4de95d3e61edf4882314e11d968cb3e08368e98649511

Total downloads 1,102

For this version 1,102

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: